.slideshow1{
	margin-top:10px;}

.testimonial {
width:620px;
float:left;
margin:15px 0 30px 0;
}

.homebox { background-color:#fbfef4; border:1px solid #ccc; -moz-border-radius: 10px;
border-radius: 10px; width:200px; padding:5px; margin:5px; float:left; }

.homebox h2 {   color: #025193;
    font-size: 18px;
font-weight:normal;
text-align:center;
font-family:Georgia, "Times New Roman", Times, serif;}

.homebox p {   color: #025193;
    font-size: 11px;
font-weight:normal;
text-align:center;}

.rounded { -moz-border-radius: 10px; border-radius: 10px }

.left-quote {
float:left;
background:url("../images/quote-left.jpg") no-repeat top;
width:68px;
height:77px;
}
.testi-text {
float:left;
text-align:justify;
width:470px;
padding-right:65px;
background:url("../images/quote-right.jpg") no-repeat right bottom;
}
.testi-name {
float:left;
padding:30px 0 0 15px;
}


#testside{
	padding:10px;
	border-bottom: 1px solid #DCDCDC;
	border-left: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	}
body #vvisit_counter div, #vvisit_counter div {
    text-align: right;
	color:#fff;

}

#bottomlinks{
	 text-align: right;
    width: 459px;
	color:#fff;}

#busmap{
	float:right;
	padding:5px;
	border:1px solid #dcdcdc;}


#hor-minimalist-b
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	background: #fff;
	margin: 45px;
	width: 480px;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-b th
{
	font-size: 14px;
	font-weight: normal;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
#hor-minimalist-b td
{
	border-bottom: 1px solid #ccc;
	color: #669;
	padding: 6px 8px;
}
#hor-minimalist-b tbody tr:hover td
{
	color: #009;
}

#vvisit_counter img {
   display:none;
}

body #vvisit_counter div, #vvisit_counter div {
    text-align: right;
	color:#fff;
}
#boxes{
	margin: 0 0 0 30px;}

#latestnewsdiv{
border-bottom: 1px solid #DCDCDC;
    height: 70px;
    margin: 0 5px 0 10px;
	padding-top:5px;
    width: 225px;}

.latestnewsimg{
	 height: 50px;
    margin-left: 4px;
    margin-right: 10px;
    margin-top: 4px;
    width: 50px;
	 float: left;}

.latestnewstext{padding-top: 20px;}

#latestnewsdiv a{
	text-decoration:none;
	color:#555555;
	}
.latestnews{
	border-bottom:1px solid #D0DBDF;
	border-right: 1px solid #D0DBDF;
	border-left:1px solid #D0DBDF;
	
	}

.contactinfo{
	margin-left:30px;
	font-size:14px;}

.style1 .xt-nav ul li {
    float: left;
    margin: 0;
    padding: 0;
	background:none;
}
.style1 .xt-nav ul li.last a.current {
    border-right: 1px solid #DCDCDC;
    color: #666666;
	text-transform:uppercase;
}

.mod_events_monthyear a.mod_events_link {
    color: #000;
    font-weight: bold !important;
    text-decoration: none;
}

#phocagallery-module-ri .phocagallery-box-file {
    
    margin: 0px;}

#map{
	float:right;
	padding-left:5px;}

.legend {
    border: 3px solid #CCCCCC;
    margin: 20px 0;
    padding: 0 10px;
    position: relative;
}

li {
    background: url("../images/arrow-off.gif") no-repeat scroll 2px 5px transparent;
    line-height: 18px;
    padding-left: 15px;
}
.legend-title {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    float: left;
    font-weight: bold;
    left: 7px;
    margin: 0 !important;
    padding: 0 5px !important;
    position: absolute;
    top: -12px;
	font-size: 1.2em;
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
}
.contentheading, .componentheading {
   background: none repeat scroll 0 0 #FBFEF4;
    border: 1px solid #D0DBE0;
    color: #025193;
}
a.contentpagetitle, a.componentheading:hover, a.componentheading:active, a..componentheading, a.contentpagetitle:hover, a.contentpagetitle:active  {
    color: #A1B754;
    text-decoration: none;
}
td.buttonheading {
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #EEEEEE;
    padding: 0 3px !important;
    text-align: center;
}

#contact-form {
background-color: #F3F2F2;
    border: 2px solid #D0DBE0;
    border-radius: 15px 15px 15px 15px;
    margin: 20px auto;
   padding: 5px 20px 20px;
    position: relative;
    width: 610px;
}

input.contactsubmit {
    background: url("../images/sendbutton.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    display: block;
    float: right;
    height: 24px;
    margin-right: 14px;
    margin-top: 20px;
    text-indent: -9999px;
    width: 87px;
}
input.contactsubmit:hover { background-position: 0 -24px; }

#contact-form h1 {
	font-size:24px;
}

#contact-form h2 {
	 font-size: 14px;
    font-style: italic;
    font-weight: normal;
    margin-bottom: 15px;
}

#contact-form input, 
#contact-form select, 
#contact-form textarea, 
#contact-form label {
	font-size:15px;
	margin-bottom:2px;
	width: 448px;
}


#contact-form select, 
#contact-form textarea {
	width:450px;
	border: 1px solid #CEE1E8;
	margin-bottom:20px;
	padding:4px;
}

#contact-form input:focus, 
#contact-form select:focus, 
#contact-form textarea:focus {
	border: 1px solid #AFCDD8;
	background-color: #EBF2F4;
}

#contact-form textarea {
	height:150px;
	resize: none;
}

#contact-form label {
	display:block;
}

#contact-form .required {
	font-weight:bold;
	color:#F00;	
}

#contact-form #submit-button {
	width: 100px;
	background-color:#333;
	color:#FFF;
	border:none;
	display:block;
	float:right;
	margin-bottom:0px;
	margin-right:6px;
	background-color:#8FB5C1;
	-moz-border-radius:8px;
}

#contact-form #submit-button:hover {
	background-color: #A6CFDD;
}

#contact-form #submit-button:active {
	position:relative;
	top:1px;
}

#contact-form #loading {
	width:32px;
	height:32px;
	background-image:url(../img/loading.gif);
	display:block;
	position:absolute;
	right:130px;
	bottom:16px;
	display:none;
}

input:required, textarea:required {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	-o-box-shadow:none;
	box-shadow:none;
}

/* Normalize placeholder styles */

/* chrome, safari */
::-webkit-input-placeholder {
	color:#CCC;
	font-style:italic;
}

/* mozilla */
input:-moz-placeholder, textarea:-moz-placeholder {
	color:#CCC;
	font-style:italic;
}

/* ie (faux placeholder) */
input.placeholder-text, textarea.placeholder-text  { 
	color:#CCC;
	font-style:italic;
}




.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

.mod_events_monthyear {
    background: url(../images/sideheading.gif) repeat-x;
	 border-radius: 15px 15px 0px 0px;
	 -moz-border-radius: 15px 15px 0px 0px;
	 border:none;
    color: #000;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
    height: 32px !important;
    line-height: 30px;
    text-align: center !important;
    width: 228px !important;
}

.mod_events_td_dayname {
    background-color: #f3f2f2;
    border-bottom: none;
    color: #858585;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
    font-weight: normal;
    height: 15px !important;
    line-height: 15px;
    text-align: center !important;
}
.mod_events_td_todaynoevents {
    border: none;
	color: #d0dbe0;
    padding: 0 !important;
    width: 18px !important;
}

a.mod_events_daylink:link {
    color: #858585;
	font-size:11px;
	font-weight:none;
    text-decoration: none;
}

.mod_events_td_daywithevents {
    background-color: #f2f2f2;
    border: none;
    padding: 0 !important;
    width: 18px !important;
}
.mod_events_td_dayoutofmonth {
    background-color: #fff;
    color: #fff;
    padding: 1px !important;
    width: 18px !important;
}
a.mod_events_link:link {
    color: #000;
}
.mod_events_table {
   border-left: 1px solid #d0dbe0;
   border-bottom: 1px solid #d0dbe0;
   border-right: 1px solid #d0dbe0;
   border-top:none;
	 border-radius: 15px 15px 15px 15px;
    font-family: "Lucida Sans", Arial;
    font-size: 12px;
    font-style: normal;
    margin-bottom: 0.25em;
    text-align: center;
    text-decoration: none;
    width: 228px !important;
}

#newsletter td{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#000;
	}
	
	#newsletter table{
    border-collapse: collapse;
    border-spacing: 0;
    margin: 10px 0 10px 15px;}
#bluebottom{background:#f0f5f7;}
input.submit{
	background: url(../images/subscribe.png) no-repeat 0 0;
	width: 87px;
	 float: right;
    height: 20px;
    margin-right: 14px;
	display: block;
	text-indent: -9999px;
	border:none;
	margin-top: 20px;
}
input.submit:hover { background-position: 0 -20px; }

input:focus { border:2px solid #ccdeec; }


#newsletter{
	
	border: 1px solid #d0dbe0;
	 border-radius: 15px 15px 15px 15px;
	}
	
	#newsletter h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	background: url(../images/sideheading.gif) repeat-x;
	border-radius: 15px 15px 0px 0px;
	text-align:center;
	color:#000;
	}


.box {
    background: url("../images/box.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 190px;
    margin-right: 15px;
    padding-left: 8px;
    padding-right: 6px;
    padding-top: 5px;
    width: 227px;
}
	
	.box h2 {   color: #025193;
    font-size: 18px;
    margin-bottom: 7px;
    margin-top: 5px;
    text-align: center;
	font-weight:normal;}
	
	#textline{
	  background: none repeat scroll 0 0 #CCCCCC;
    border-radius: 15px 15px 15px 15px;
    color: #025193;
    float: right;
    font-size: 10px;
    height: 22px;
    padding-right: 5px;
    text-align: right;
    width: 460px;
}

.boxtext{line-height: 20px;
    margin-top: 5px;
	 margin-bottom: 3px;
	}

a.applicationformbutton {
	
	background: url(../images/applicationformbutton.png) no-repeat 0 0;
	width: 242px;
	 float: left;
    height: 35px;
    margin-right: 14px;
	display: block;
	text-indent: -9999px;
}
a.applicationformbutton:hover { background-position: 0 -35px; }	

a.downloadbutton {
	background: url(../images/downloadbutton.png) no-repeat 0 0;
	width: 237px;
	 float: left;
    height: 58px;
    margin-right: 14px;
	display: block;
	text-indent: -9999px;
}
a.downloadbutton:hover { background-position: 0 -59px; }	
	
a.bookbutton {
	background: url(../images/bookbutton.png) no-repeat 0 0;
	width: 87px;
	 float: left;
    height: 24px;
    margin-right: 14px;
	display: block;
	text-indent: -9999px;
}
a.bookbutton:hover { background-position: 0 -24px; }
a.backbutton {
	background: url(../images/backbutton.png) no-repeat 0 0;
	width: 87px;
	 float: left;
    height: 24px;
    margin-right: 14px;
	display: block;
	text-indent: -9999px;
}
a.backbutton:hover { background-position: 0 -24px; }
	
a.button {
	background: url(../images/button.png) no-repeat 0 0;
	width: 87px;
	 float: right;
    height: 24px;
    margin-right: 3px;
	display: block;
	text-indent: -9999px;
}
a.button:hover { background-position: 0 -24px; }
a.brochurebutton {
	background: url(../images/downloadbrochure.png) no-repeat 0 0;
	width: 120px;
	 float: left;
    height: 24px;
    margin-right: 3px;
	display: block;
	text-indent: -9999px;
}
a.brochurebutton:hover { background-position: 0 -24px; }

a.contactbutton {
	background: url(../images/contactbutton.png) no-repeat 0 0;
	width: 87px;
	 float: right;
    height: 24px;
    margin-right: 3px;
	display: block;
	text-indent: -9999px;
}
a.contactbutton:hover { background-position: 0 -24px; }

#contactinfo{color: #FFFFFF;
  float: right;
    font-size: 14px;
    line-height: 18px;
    margin-top: 20px;
	font-weight:bold;}
	#contactinfo a{color: #FFFFFF;
  }
#date{ color: #FFFFFF;
    float: left;
    font-size: 11px;
    margin-top: 8px;
    width: 100%;}

#social{float:left;
float: left;
    margin-top: 12px;}

/*
Design by Aura Internet
*/
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,center,dl,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {background: transparent;border: 0;font-style: inherit;font-weight: inherit;margin: 0;padding: 0;outline: 0;vertical-align: baseline;} table {border-collapse: collapse;border-spacing: 0;}

/* Main Layout */
html {height: 100%;}
body { font:normal 12px/1.8em Arial, Helvetica, sans-serif; color:#555; background:#F5F6F8 url(../images/bg2.jpg) repeat-x; }
.background {position: absolute;width: 100%;}
h1,h3,h4,h5,h6,.componentheading {margin:0;  padding: 0 5px; font-weight:normal; color:#0D357B;font-family:Arial, Helvetica, sans-serif; }
.componentheading { font-style:normal;font-size:20px; margin-bottom: 16px;
    margin-top: 20px;}
h1{font-size:28px;}
h2 {   color: #025193;
    font-size: 18px;
    margin-bottom: 16px;
    margin-top: 20px;
    
	font-weight:normal;}
h3 {font-size:23px;}
h4 {font-size:19px;} h5 {font-size:17px;} h6 {font-size:15px;}
a {color: #0D357B;text-decoration: underline;}
a:hover {color:#A50000}
ul {margin:0 0 0 10px; list-style:none;}
p {margin-top: 0;margin-bottom: 10px;}
blockquote { background:#eee; border:3px solid #ccc; margin:5px; padding:5px; font-size:18px; font-family:'Ubuntu', Times, serif; font-style:italic}
element.style { height:auto;}
hr { width:100%; clear:both; border:none; height:2px; background:#eee;}
.clr {clear: both;}

/* Header */
#logo-w { position:relative;  width:960px; margin:0 auto;}
#header-w { background:#none;}
.top1 {color:#fff;width:450px;overflow:hidden; padding:0px; padding-bottom:0px; margin:0px 0 0 500px;z-index:1;}
.top1 a {color:#fff;}
.logo { position:absolute; top: 20px; left:0px; color:#fff;}
#slide-w { margin:0; padding:0; background:#a50000 url(../images/slideshow.png) 0 0 repeat-x;}
#slide { width:960px; margin:0 auto;}
/* Navigation */
#nav {margin:0; background: url(../images/menubg.jpg) top left no-repeat;height:39px;}
#navl {background:none; height:39px;width:960px; margin:0 auto; }
#navr { margin-top: 17px; /* Remove when Christmas Logo is removed */ }

#nav {z-index:10; position:relative;}
#nav ul {margin:0; padding:0; float:left;}
#nav ul li {background: none repeat scroll 0 0 transparent;
    border-left: 1px solid #DCDCDC;
    float: left;
	padding-left: 0px;
    height: 30px;
    list-style: none outside none;
    margin-top: 4px;
    padding-top: 0;
    position: relative;}
#nav ul li a { color: #000000;
    display: block;
    font-size: 11px;
    font-weight: bold;
    line-height: 32px;
    margin: 0;
    padding: 0 13px;
    text-decoration: none;
    text-transform: uppercase;}
#nav ul li.active { background:none;}
#nav ul li.active a {}
#nav ul li:hover { background:none}
#nav ul li a:hover{text-decoration:underline; }
#nav ul li ul {position:absolute;width:150px;left:-999em;border-top:0; margin:0;}
#nav ul li:hover ul, #menu ul li.sfHover ul {left:0;}
#nav ul li ul li {padding:0;height:auto;width:150px; margin:0; border:none;}
#nav ul li:hover ul li a {text-shadow:none;}
#nav ul li:hover ul li { background:none;}
#nav ul li:hover ul li a, #nav ul li ul li a, #nav ul li.active ul li a{margin:0; padding:0 0 0 10px;height:24px;line-height:24px; background:#0e3882;border-bottom:1px solid #09285e;color:#d4d4d4; font-size:11px;font-weight:normal;text-shadow:none;}
#nav ul li ul li a:hover, #nav ul li ul li.active a, #nav ul li.active ul li a:hover, #nav ul li.active ul li.active a {margin:0; padding:0 0 0 10px;height:24px;line-height:24px;background:#144395;color:#fff; font-size:11px;text-shadow:none;}
#nav ul li ul ul, #nav ul li:hover ul ul, #nav ul li:hover ul ul ul, #nav ul li:hover ul ul ul ul, #nav ul li.sfHover ul ul, #nav ul li.sfHover ul ul ul, #nav ul li.sfHover ul ul ul ul {left:-999em;}

/* Content */
#main { margin: 14px auto 0;background:none;}
#main, .leading, #page {position: relative;}
#main-content { clear:both;margin:0 auto; padding:0 5px; background:#fff; border: 1px solid #BCBCBC; -moz-border-radius: 15px;
border-radius: 15px;}

#maincol {position: relative;}
#wrapper { margin:0 auto; width:950px; padding:0;position: relative;}
#top1 {background:url(../images/main-top.png) 0 0 no-repeat;clear:both;}
#top2 {background: url(../images/main-top.png) 100% 100% no-repeat; }
#top3 { background: #161616; height: 6px;margin:0 6px;}
#bot1 {background:url(../images/main-bot.png) 0 0 no-repeat;clear:both;}
#bot2 {background: url(../images/main-bot.png) 100% 100% no-repeat; }
#bot3 { background: #161616; height: 6px;margin:0 6px;}
#comp_60 { width:530px; float:right; position:relative; padding:0; margin:0;  min-height:300px;}
#comp_80 { width: 676px; float:left; padding: 11px 0 0; margin:0;  min-height:300px;}
#comp_100 {  width:950px; position:relative; padding:0;margin:0 auto;  min-height:300px; }
#comp-i {padding:0 0px;}
#comp { float:left;}
.cols1 {display: block;float: none;margin: 0;width: 100%;}
.cols2 {width: 49%;overflow: hidden;}
.cols3 {width: 33%; float:left;}
.column1, .column2, .column3 {position: relative;float: left;margin: 0;}
.colpad {padding: 0 10px;position: relative;}
.article_row {overflow: hidden;margin: 0 -10px 15px -10px;}
.spacer .module {float: left;}
.spacer.w99 .module {width: 100%;}
.spacer.w49 .module {width: 50%;}
.spacer.w33 .module {width: 33.3%;}
.spacer.w24 .module {width: 24.5%;}

/* Content styles */
.buttonheading { position:absolute; top:10px; right:5px;}
.buttonheading .icon {display:block;width:16px;height:16px;float:left;margin-left:5px;}
.buttonheading .pdf {background: url(../images/pdf_button.png) 0 50% no-repeat;}
.buttonheading .print {background: url(../images/printButton.png) 0 50% no-repeat;}
.buttonheading .email {background: url(../images/emailButton.png) 0 50% no-repeat;}
.iteminfo {font-size: 11px;overflow:hidden;margin-bottom:5px;display:block;margin-top:-10px;width: 100%; color:#d2d2d2;}
.modifydate, .createdby, .createdate {padding:0 10px 0 0;}
.createdby {font-weight:bold;}
a.readon {margin-top:15px;}
.component-pad {padding: 15px;}
.banneritem_text {margin-bottom: 10px;}
#modlgn_username, #modlgn_passwd {padding: 3px;}
h2.contentheading {padding-right: 65px; padding-left: 5px;
     color: #025193;} .contentheading, .contentheading a { font-size:20px; line-height:30px; text-decoration:none; margin: 5px 0 5px 0;} .contentheading a:hover {}
.sectiontableheader {font-weight: bold;line-height: 25px;text-align: left;}
tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td, td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2 {text-align: left;padding: 0 4px;vertical-align: middle;border-top: 1px solid #e4e4e4;line-height: 30px;}
.pagination span, .pagination a {margin-right: 5px; padding:2px 5px; background:url(../images/button.png) 0 0 repeat-x; border:1px solid #590000; color:#eee;-moz-border-radius: 3px;border-radius: 3px;}

.inputbox, input, textarea, select {background:#fff; border:1px solid #d4d4d4;}

/* Sidebar */
#leftbar-w {width:210px; min-height:200px; float:left;  margin:0;}
#rightbar-w {float: left;
    margin: 0px 0 0 15px;
    min-height: 200px;
    width: 245px;}
#sidebar {padding:0}
#sidebar .module {padding:0; margin: 0 0 15px; background: none;  }
#sidebar .module-title {font-size:12px; margin:0;padding:0 0 0 0px; height:37px; line-height:34px;  background: url("../images/sideheading.gif") repeat-x scroll 0 0 transparent;
    border-radius: 15px 15px 0 0;
    color: #000000;
    font-family: Arial,Helvetica,sans-serif;
 
    font-weight: normal;
    text-align: center; }
#sidebar .module-body {margin:0; padding:0 0px;}
#sidebar .module-body p{padding:0; margin:0;}
#sidebar  ul li { margin:0 5px; padding:0;}
#sidebar .module ul.menu{margin:5px 0 0 0; padding:0;list-style:none; padding:0; list-style-type:none;}
#sidebar .module ul.menu li{ list-style:none; list-style-type:none;margin:0; padding:0; border-bottom:1px solid #e4e4e4;}
#sidebar .module ul.menu li a {display:block;margin:0; padding:3px 0 3px 25px;font-weight:bold;line-height:20px;background: url(../images/arrow.png) 0% 50% no-repeat; text-decoration:none; color:#999; font-size:13px;}
#sidebar .module ul.menu li a:hover { color:#0d357b; text-decoration:none;}
#sidebar .module ul.menu li.active a{color:#0d357b;}
#sidebar .module ul.menu li ul {border-top:1px solid #e4e4e4; margin:0;}
#sidebar .module ul.menu li ul li {background:none; border:none; margin: 0 0 0 15px;   }
#sidebar .module ul.menu li ul li a{ border: 0; color:#999; background: url(../images/arrow.png) 0% 50% no-repeat;}
#sidebar .module ul.menu li ul li a:hover{ border: 0; color:#0d357b; background: url(../images/arrow.png) 0% 50% no-repeat; }
#sidebar .module ul.menu li.active ul li a{color: #999;}
#sidebar .module ul.menu li ul li.active a, #sidebar .module ul.menu li.active ul li a:hover{color:#0d357b;}

/* Modules 1 */
#mods1 {overflow: hidden;padding:0; margin:0 auto;clear:both;}
#mods1 .module { padding:0; margin:0; }
#mods1 .inner { padding:10px; }
#mods1 .module-title {margin:0;padding:0 0 10px 0;}
#mods1  h3 {display: block;padding-left: 10px;padding-top: 3px;height: 20px;font-size: 18px; color:#A50000;}
#mods1 .module-body {padding:0; margin:0;}
#mods1 ul {margin:0 10px; padding:0;}
#mods1 ul li {list-style:inside;}
#mods1-i { clear:both;}
/* Modules 2 */
#mods2 {overflow: hidden;padding:0; margin:0 auto;clear:both;width:960px; }
#mods2 .module { margin:0;padding:0;}
#mods2 .inner { padding:10px;}
#mods2 .module-title {margin:5px 0;padding:0;display: block;height: 22px;font-size: 20px;font-weight:bold; color:#A50000;}
#mods2 .module-body {padding:0; margin:0;}
#mods2 ul {margin:0; padding:0;}
#mods2 ul li {list-style:inside;margin:0; padding:0;}

/* Modules 3 */
#mods3 {overflow: hidden;padding: 73px 0 0; margin:0 auto; clear:both; width:960px; background:none;}
#mods3 .module { margin:0;padding:0;}
#mods3 .inner { padding:5px 10px 0 10px;}
#mods3 .module-title {margin:0 0 5px 0;padding:0;display: block;height: 22px;font-size: 20px;font-weight: bold; color:#ccc;}
#mods3 .module-body {padding:0; margin:0;}
#mods3 a { color:#025194;}#mods3 a:hover { color:#ef0000;}
#mods3 ul {margin:0 10px; padding:0;}
#mods3 ul li {list-style:inside; border-bottom:1px solid #232323;}
#mods3 ul li a {font-weight:100;}

/* Footer */
#footer { clear:both; margin:0px 0 0 0; padding:0; background: url(../images/footbg.jpg); height:196px;}
.footer-pad { width:960px; margin:0 auto; padding: 0;}
#bottom {width:960px; margin:0 auto; padding: 0 0;}
.copy { margin:0; padding:0 0 0 10px;font-size:12px; float:left;color:#ccc}
.copy a {font-size:12px; color:#ccc}
.design {margin:0; padding:0 10px 0 0; font-size:11px; color:#161616; text-align:right; float:right}
.design a { text-decoration:none; font-size:11px;color:#161616}

/* System Messages */
#system-message    { margin-bottom: 10px; padding: 0;}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0; font-weight: bold; text-indent: 30px; }
#system-message dd ul { color: #0055BB; margin-bottom: 10px; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}
/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error ul { color: #c00; background-color: #E6C0C0; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B;}
/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice ul { color: #c00; background: #EFE7B8; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}
/* Debug */
#system-debug     { color: #ccc; background-color: #fff; padding: 10px; margin: 10px; }
#system-debug div { font-size: 11px;}

#golfEnquiry  { font-size: 14px; font-weight:bold;}

#golfEnquiry  label{ font-size: 12px; font-weight:normal;}

#golfEnquiry input
 {
	font-size:15px;
	margin-bottom:2px;
	width: 470px; float:right;
}

#golfEnquiry input#captcha {
	
	font-size:15px;
	margin-bottom:2px;
	width: 520px; float:left;}
	
#golfEnquiry input#NoofGolfers, #golfEnquiry input#NonGolfers, #golfEnquiry input#DeparturePoint, #golfEnquiry input#fullname, #golfEnquiry input#email, #golfEnquiry input#phone { float:left;}
	
#golfEnquiry input#send {float:left; width: 200px;}

.testbox { background-color:#025193; -moz-border-radius: 10px;
border-radius: 10px; padding:5px;}
.testbox p { color:#fff; }

.testbox a:link { color:#fff; }
.testbox a:visited { color:#fff; }
.testbox a:hover { color:#eaeaea; }